How to install plplot-tcl-dev on Debian 9 (Stretch)